{
    "dc_identifier": "nl.gm0383.2c.2025.7066685-7",
    "dc_title": "Verkiezingsoverleg partijvoorzitters 2025-07-02 - 7.\tInput verkiezingsprogramma’s",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Castricum op 2025-07-02. Onderdeel: 7.\tInput verkiezingsprogramma’s.",
    "dc_source": "https://castricum.notubiz.nl/vergadering/1381021",
    "dc_publisher": "gm0383",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "32",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2025-07-02",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Castricum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Castricum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "178",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0383.2c.2025.7066685-7",
    "dc_externalIdentifier": "7066705",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-07-02",
    "foi_meetingNumber": "7066685",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.1",
            "dc_title": "01. Brief oproep meer vrouwen in de politiek",
            "foi_fileName": "01_ Brief oproep meer vrouwen in de politiek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15714290/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.2",
            "dc_title": "02. Zes voorstellen voor een vitale binnenstad en sterke lokale economie",
            "foi_fileName": "02_ Zes voorstellen voor een vitale binnenstad en sterke lokale economie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15714287/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.3",
            "dc_title": "03. Input sportsector voor lokale verkiezingsprogramma’s gemeenteraadsverkiezingen 2026",
            "foi_fileName": "03_ Input sportsector voor lokale verkiezingsprogrammaâs gemeenteraadsverkiezingen 2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15714294/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.4",
            "dc_title": "04. Verkiezingspamflet mantelzorg voor gemeenteraadsverkiezingen",
            "foi_fileName": "04_ Verkiezingspamflet mantelzorg voor gemeenteraadsverkiezingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15714286/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.5",
            "dc_title": "05. FNV-manifest gemeenteraadsverkiezingen 2026",
            "foi_fileName": "05_ FNV-manifest gemeenteraadsverkiezingen 2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15714288/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.6",
            "dc_title": "06. Brief suggesties voor in het verkiezingsprogramma m.b.t. energietransitie",
            "foi_fileName": "06_ Brief suggesties voor in het verkiezingsprogramma m_b_t_ energietransitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15714291/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.7",
            "dc_title": "07. Brief Kinderhulp t.b.v. verkiezingsprogramma fracties",
            "foi_fileName": "07_ Brief Kinderhulp t_b_v_ verkiezingsprogramma fracties.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15714284/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.8",
            "dc_title": "08. Brief KBO Noord-Holland t.b.v. verkiezingsprogramma fracties",
            "foi_fileName": "08_ Brief KBO Noord-Holland t_b_v_ verkiezingsprogramma fracties.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15714283/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.9",
            "dc_title": "08a. Adviesrapport Van verzorgingshuis oude stijl naar geclusterd wonen met welzijn en zorg op maat",
            "foi_fileName": "08a_ Adviesrapport Van verzorgingshuis oude stijl naar geclusterd wonen met welzijn en zorg op maat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15718956/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.10",
            "dc_title": "09. Brief Vereniging Eigen Huis met manifest t.b.v. verkiezingsprogramma fracties",
            "foi_fileName": "09_ Brief Vereniging Eigen Huis met manifest t_b_v_ verkiezingsprogramma fracties.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15714293/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.11",
            "dc_title": "10. Brief OpenEmbassy input verkiezingsprogramma – meedoen vanaf dag één",
            "foi_fileName": "10_ Brief OpenEmbassy input verkiezingsprogramma â meedoen vanaf dag Ã©Ã©n.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15714289/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.12",
            "dc_title": "11. Manifest Koninklijke Metaalunie inzake gemeenteraadsverkiezingen 2026",
            "foi_fileName": "11_ Manifest Koninklijke Metaalunie inzake gemeenteraadsverkiezingen 2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15714292/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.13",
            "dc_title": "12. Brief Aanjaagteam Wonen Welzijn Zorg voor Ouderen – Investeer in vitale zorgzame woongemeenschappen voor ouderen",
            "foi_fileName": "12_ Brief Aanjaagteam Wonen Welzijn Zorg voor Ouderen â Investeer in vitale zorgzame woongemeenschappen voor ouderen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15714285/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.14",
            "dc_title": "13. Handreiking Het vergeten Kind voor verkiezingsprogramma",
            "foi_fileName": "13_ Handreiking Het vergeten Kind voor verkiezingsprogramma.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15744207/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.15",
            "dc_title": "14. Brief Social Enterprise NL, FNO, MVO en Nevi over publieke inkoop als strategisch instrument voor maatschappelijke impact",
            "foi_fileName": "14_ Brief Social Enterprise NL, FNO, MVO en Nevi over publieke inkoop als strategisch instrument voor maatschappelijke impact.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15744206/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.16",
            "dc_title": "16.  Brief NS met input voor gemeenteraadsverkiezingen 2026 Geredigeerd",
            "foi_fileName": "16_  Brief NS met input voor gemeenteraadsverkiezingen 2026_Geredigeerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15744208/2"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.17",
            "dc_title": "15. Handreiking gemeenteraadsverkiezingen 2026 Stadswerk",
            "foi_fileName": "15_ Handreiking gemeenteraadsverkiezingen 2026 Stadswerk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15744205/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.18",
            "dc_title": "16.  Brief NS met input voor gemeenteraadsverkiezingen 2026 Geredigeerd",
            "foi_fileName": "16_  Brief NS met input voor gemeenteraadsverkiezingen 2026_Geredigeerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15818790/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.19",
            "dc_title": "17. Leaflet Sportinnovator t.b.v. gemeenteraadsverkiezingen 2026",
            "foi_fileName": "17_ Leaflet Sportinnovator t_b_v_ gemeenteraadsverkiezingen 2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15818795/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.20",
            "dc_title": "18. Handreiking Pleegzorg voor gemeenteraadsverkiezingen 2026",
            "foi_fileName": "18_ Handreiking Pleegzorg voor gemeenteraadsverkiezingen 2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15818786/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.21",
            "dc_title": "19. Voorstel tekst autisme in partijprogramma",
            "foi_fileName": "19_ Voorstel tekst autisme in partijprogramma.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15818788/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.22",
            "dc_title": "20. Van Papier naar Praktijk 10 tips voor mensenrechten in verkiezingsprogramma’s",
            "foi_fileName": "20_ Van Papier naar Praktijk 10 tips voor mensenrechten in verkiezingsprogrammaâs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15818787/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.23",
            "dc_title": "21. Leaflet Gemeenten en dierenwelzijn",
            "foi_fileName": "21_ Leaflet Gemeenten en dierenwelzijn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15818789/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.24",
            "dc_title": "22. Input NIP t.b.v. Gemeenteraadsverkiezingen 2026",
            "foi_fileName": "22_ Input NIP t_b_v_ Gemeenteraadsverkiezingen 2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15818791/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.25",
            "dc_title": "23. Verkeersveiligheid schoolgaande kinderen 2025 e.v.  Input verkiezingen",
            "foi_fileName": "23_ Verkeersveiligheid schoolgaande kinderen 2025 e_v_  Input verkiezingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15818796/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.26",
            "dc_title": "24. Raadsnieuwsbrief Energieregio Noord-Holland Noord",
            "foi_fileName": "24_ Raadsnieuwsbrief Energieregio Noord-Holland Noord.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15818792/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.27",
            "dc_title": "25. Versterk samen met vrijwilligers hun onmisbare rol – input verkiezingen",
            "foi_fileName": "25_ Versterk samen met vrijwilligers hun onmisbare rol â input verkiezingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15818794/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.28",
            "dc_title": "26. Input verkiezingen transport en logistiek Nederland",
            "foi_fileName": "26_ Input verkiezingen transport en logistiek Nederland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15818797/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.29",
            "dc_title": "27. NEPROM Woningbouwopgave in uw verkiezingsprogramma",
            "foi_fileName": "27_ NEPROM Woningbouwopgave in uw verkiezingsprogramma.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15818793/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.30",
            "dc_title": "28. Input voor verkiezingsprogramma's ProRail",
            "foi_fileName": "28_ Input voor verkiezingsprogramma's ProRail.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15818798/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.31",
            "dc_title": "29. Input verkiezingsprogramma’s Fietsersbond Castricum",
            "foi_fileName": "29_ Input verkiezingsprogrammaâs Fietsersbond Castricum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15828855/1"
        },
        {
            "dc_identifier": "nl.gm0383.2c.2025.7066685-7.doc.32",
            "dc_title": "30. Input verkiezingsprogramma’s Erfgoedplatform Castricum",
            "foi_fileName": "30_ Input verkiezingsprogrammaâs Erfgoedplatform Castricum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15828856/1"
        }
    ]
}